<?xml version="1.0"?> 
<?xml-stylesheet href="menu.css" type="text/css"?>

<!DOCTYPE overlay SYSTEM "chrome://bluesoleil/locale/bluesoleil.dtd" >

<overlay xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
	<script type="application/x-javascript" src="common.js"/>
	<script type="application/x-javascript" src="main.js"/>
	<popup id="contentAreaContextMenu" onpopupshowing="gContextMenu=new nsContextMenu(this); OnBsContextMenu(event); return gContextMenu.shouldDisplay;">
		<menuseparator id="BlueSoleilUp" insertbefore="context-sep-properties"/>
		<menuitem id="BlueSoleilTransSend" label="&trans_send;" insertbefore="context-sep-properties" oncommand="OnBsTransSend(event);" class="menuitem-iconic bluesoleil_trans_send"/>
		<menuitem id="BlueSoleilTransSendSms" label="&trans_send_sms;" insertbefore="context-sep-properties" oncommand="OnBsTransSendSms(event);" class="menuitem-iconic bluesoleil_trans_send_sms"/>
	</popup>
</overlay>